Subject: Re: post on sept. 15 update (Steve, I hope its not to late)
From: "Steve Bamford ARC" <[email-masked]>
To: "eduardo arguijo" <[email-masked]>
Date: Fri, 14 Sep 2007 13:01:56 -0700

Hi Eduardo,
I'll put this on ARC on Sept 15.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: eduardo arguijo 
  To: [email-masked] 
  Sent: Thursday, September 13, 2007 10:54 PM
  Subject: post on sept. 15 update (Steve, I hope its not to late)

  "Guatemalan Air Force (F.A.G.) Models" 

  by "Eduardo Arguijo"

  September 15 - Guatemala's Independence Day
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello ARC´ers..  In celebration of Guatemala's Independence Day, September 15, I leave you with some of the F.A.G. models I have come to build in these past few years..

  A-37B FAG:  this is academy´s excellent kit with Eduard´s zoom PE and Aztec decals.

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 
       Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  P-26 Peashooter:  Academy kit with Aztec decals and Microdecals Serial numbers.

        Steve Bamford will insert full sized version of photo 06.jpg here 

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  F-51D :  Academy kit with Aztec decals and Eduard´s zoom PE.

        Steve Bamford will insert full sized version of photo 11.jpg here 

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 
       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 
       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 
       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

  C-47:  Italeri kit with Aztec decals and Eduard´s exterior PE with some scratch and boxes from Greiff.

        Steve Bamford will insert full sized version of photo 16.jpg here 

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 
       Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 
       Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 
       Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

  Thanks and hope you enjoy them. 

  You can find more photos of some of these models at www.ipmsguatemala.net

  Photos and text © by "Eduardo Arguijo"